Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 54)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 55)
@@ -1216,31 +2230,125 @@
             this.tabPage7.TabIndex = 7;
             this.tabPage7.Text = "受注工事";
             // 
-            // lblDepTotal05
+            // dgvOrderTotal
             // 
-            this.lblDepTotal05.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.lblDepTotal05.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
-            this.lblDepTotal05.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblDepTotal05.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblDepTotal05.Location = new System.Drawing.Point(895, 506);
-            this.lblDepTotal05.Name = "lblDepTotal05";
-            this.lblDepTotal05.Size = new System.Drawing.Size(130, 20);
-            this.lblDepTotal05.TabIndex = 37;
-            this.lblDepTotal05.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
+            this.dgvOrderTotal.AllowUserToAddRows = false;
+            this.dgvOrderTotal.AllowUserToDeleteRows = false;
+            this.dgvOrderTotal.AllowUserToResizeColumns = false;
+            this.dgvOrderTotal.AllowUserToResizeRows = false;
+            this.dgvOrderTotal.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
+            this.dgvOrderTotal.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
+            this.dgvOrderTotal.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            dataGridViewCellStyle71.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle71.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvOrderTotal.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle71;
+            this.dgvOrderTotal.ColumnHeadersHeight = 20;
+            this.dgvOrderTotal.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
+            this.dgvOrderTotal.ColumnHeadersVisible = false;
+            this.dgvOrderTotal.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
+            this.Column33,
+            this.Column34,
+            this.Column35,
+            this.Column36,
+            this.Column37,
+            this.Column38,
+            this.Column39,
+            this.Column40});
+            this.dgvOrderTotal.EditMode = System.Windows.Forms.DataGridViewEditMode.EditOnEnter;
+            this.dgvOrderTotal.Location = new System.Drawing.Point(6, 486);
+            this.dgvOrderTotal.MultiSelect = false;
+            this.dgvOrderTotal.Name = "dgvOrderTotal";
+            dataGridViewCellStyle80.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            dataGridViewCellStyle80.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle80.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvOrderTotal.RowHeadersDefaultCellStyle = dataGridViewCellStyle80;
+            this.dgvOrderTotal.RowHeadersVisible = false;
+            this.dgvOrderTotal.RowHeadersWidth = 20;
+            this.dgvOrderTotal.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
+            this.dgvOrderTotal.RowTemplate.Height = 20;
+            this.dgvOrderTotal.Size = new System.Drawing.Size(1028, 44);
+            this.dgvOrderTotal.TabIndex = 37;
             // 
-            // lblDep05
+            // Column33
             // 
-            this.lblDep05.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.lblDep05.BackColor = System.Drawing.Color.Aqua;
-            this.lblDep05.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblDep05.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblDep05.Location = new System.Drawing.Point(775, 506);
-            this.lblDep05.Name = "lblDep05";
-            this.lblDep05.Size = new System.Drawing.Size(120, 20);
-            this.lblDep05.TabIndex = 38;
-            this.lblDep05.Text = "企・設・ﾘﾌｫｰﾑ部";
-            this.lblDep05.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            dataGridViewCellStyle72.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column33.DefaultCellStyle = dataGridViewCellStyle72;
+            this.Column33.Frozen = true;
+            this.Column33.HeaderText = "部署名";
+            this.Column33.Name = "Column33";
+            this.Column33.ReadOnly = true;
+            this.Column33.Width = 126;
             // 
+            // Column34
+            // 
+            dataGridViewCellStyle73.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.Column34.DefaultCellStyle = dataGridViewCellStyle73;
+            this.Column34.Frozen = true;
+            this.Column34.HeaderText = "施工中金額";
+            this.Column34.Name = "Column34";
+            this.Column34.ReadOnly = true;
+            this.Column34.Width = 126;
+            // 
+            // Column35
+            // 
+            dataGridViewCellStyle74.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column35.DefaultCellStyle = dataGridViewCellStyle74;
+            this.Column35.Frozen = true;
+            this.Column35.HeaderText = "部署名";
+            this.Column35.Name = "Column35";
+            this.Column35.ReadOnly = true;
+            this.Column35.Width = 126;
+            // 
+            // Column36
+            // 
+            dataGridViewCellStyle75.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.Column36.DefaultCellStyle = dataGridViewCellStyle75;
+            this.Column36.Frozen = true;
+            this.Column36.HeaderText = "施工中金額";
+            this.Column36.Name = "Column36";
+            this.Column36.ReadOnly = true;
+            this.Column36.Width = 126;
+            // 
+            // Column37
+            // 
+            dataGridViewCellStyle76.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column37.DefaultCellStyle = dataGridViewCellStyle76;
+            this.Column37.Frozen = true;
+            this.Column37.HeaderText = "部署名";
+            this.Column37.Name = "Column37";
+            this.Column37.ReadOnly = true;
+            this.Column37.Width = 126;
+            // 
+            // Column38
+            // 
+            dataGridViewCellStyle77.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.Column38.DefaultCellStyle = dataGridViewCellStyle77;
+            this.Column38.Frozen = true;
+            this.Column38.HeaderText = "施工中金額";
+            this.Column38.Name = "Column38";
+            this.Column38.ReadOnly = true;
+            this.Column38.Width = 126;
+            // 
+            // Column39
+            // 
+            dataGridViewCellStyle78.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column39.DefaultCellStyle = dataGridViewCellStyle78;
+            this.Column39.Frozen = true;
+            this.Column39.HeaderText = "部署名";
+            this.Column39.Name = "Column39";
+            this.Column39.ReadOnly = true;
+            this.Column39.Width = 126;
+            // 
+            // Column40
+            // 
+            dataGridViewCellStyle79.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.Column40.DefaultCellStyle = dataGridViewCellStyle79;
+            this.Column40.Frozen = true;
+            this.Column40.HeaderText = "施工中金額";
+            this.Column40.Name = "Column40";
+            this.Column40.ReadOnly = true;
+            this.Column40.Width = 126;
+            // 
             // numUDConstPro
             // 
             this.numUDConstPro.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
@@ -1289,42 +2397,6 @@
             this.lblTotal01.TabIndex = 33;
             this.lblTotal01.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
             // 
-            // lblDepTotal04
-            // 
-            this.lblDepTotal04.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.lblDepTotal04.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
-            this.lblDepTotal04.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblDepTotal04.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblDepTotal04.Location = new System.Drawing.Point(126, 482);
-            this.lblDepTotal04.Name = "lblDepTotal04";
-            this.lblDepTotal04.Size = new System.Drawing.Size(130, 20);
-            this.lblDepTotal04.TabIndex = 33;
-            this.lblDepTotal04.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
-            // 
-            // lblDepTotal03
-            // 
-            this.lblDepTotal03.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.lblDepTotal03.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
-            this.lblDepTotal03.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblDepTotal03.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblDepTotal03.Location = new System.Drawing.Point(638, 506);
-            this.lblDepTotal03.Name = "lblDepTotal03";
-            this.lblDepTotal03.Size = new System.Drawing.Size(130, 20);
-            this.lblDepTotal03.TabIndex = 33;
-            this.lblDepTotal03.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
-            // 
-            // lblDepTotal02
-            // 
-            this.lblDepTotal02.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.lblDepTotal02.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
-            this.lblDepTotal02.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblDepTotal02.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblDepTotal02.Location = new System.Drawing.Point(382, 506);
-            this.lblDepTotal02.Name = "lblDepTotal02";
-            this.lblDepTotal02.Size = new System.Drawing.Size(130, 20);
-            this.lblDepTotal02.TabIndex = 33;
-            this.lblDepTotal02.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
-            // 
             // label30
             // 
             this.label30.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
@@ -1337,18 +2409,6 @@
             this.label30.Text = "総合計金額";
             this.label30.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // lblDepTotal01
-            // 
-            this.lblDepTotal01.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.lblDepTotal01.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
-            this.lblDepTotal01.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblDepTotal01.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblDepTotal01.Location = new System.Drawing.Point(126, 506);
-            this.lblDepTotal01.Name = "lblDepTotal01";
-            this.lblDepTotal01.Size = new System.Drawing.Size(130, 20);
-            this.lblDepTotal01.TabIndex = 33;
-            this.lblDepTotal01.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
-            // 
             // label28
             // 
             this.label28.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
@@ -1375,19 +2435,6 @@
             this.lblPeriod.Text = "集計期数";
             this.lblPeriod.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // lblDep04
-            // 
-            this.lblDep04.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.lblDep04.BackColor = System.Drawing.Color.Aqua;
-            this.lblDep04.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblDep04.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblDep04.Location = new System.Drawing.Point(6, 482);
-            this.lblDep04.Name = "lblDep04";
-            this.lblDep04.Size = new System.Drawing.Size(120, 20);
-            this.lblDep04.TabIndex = 33;
-            this.lblDep04.Text = "営業部";
-            this.lblDep04.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
             // label23
             // 
             this.label23.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
@@ -1401,45 +2448,6 @@
             this.label23.Text = "部署未定受注金額";
             this.label23.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // lblDep03
-            // 
-            this.lblDep03.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.lblDep03.BackColor = System.Drawing.Color.Aqua;
-            this.lblDep03.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblDep03.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblDep03.Location = new System.Drawing.Point(518, 506);
-            this.lblDep03.Name = "lblDep03";
-            this.lblDep03.Size = new System.Drawing.Size(120, 20);
-            this.lblDep03.TabIndex = 33;
-            this.lblDep03.Text = "営繕部";
-            this.lblDep03.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
-            // lblDep02
-            // 
-            this.lblDep02.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.lblDep02.BackColor = System.Drawing.Color.Aqua;
-            this.lblDep02.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblDep02.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblDep02.Location = new System.Drawing.Point(262, 506);
-            this.lblDep02.Name = "lblDep02";
-            this.lblDep02.Size = new System.Drawing.Size(120, 20);
-            this.lblDep02.TabIndex = 33;
-            this.lblDep02.Text = "工事部";
-            this.lblDep02.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
-            // lblDep01
-            // 
-            this.lblDep01.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.lblDep01.BackColor = System.Drawing.Color.Aqua;
-            this.lblDep01.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblDep01.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblDep01.Location = new System.Drawing.Point(6, 506);
-            this.lblDep01.Name = "lblDep01";
-            this.lblDep01.Size = new System.Drawing.Size(120, 20);
-            this.lblDep01.TabIndex = 33;
-            this.lblDep01.Text = "山本組";
-            this.lblDep01.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
             // ProgressConstructionProjects
             // 
             this.ProgressConstructionProjects.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
